<?php
/**
*
* @package phpBB Extension - Afrorus Internal Linking
* @copyright (c) 2022 Afrorus - Afrorus.tk
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Some characters you may want to copy&paste:
// ’ » “ ” …

$lang = array_merge($lang, array(
	'INTLINK_FORUMS'			=> 'Форумы',
	'INTLINK_FORUMS_EXPLAIN'		=> 'Использовать названия форумов для внутренней перелинковки?',
	'INTLINK_TOPICS'			=> 'Темы',
	'INTLINK_TOPICS_EXPLAIN'		=> 'Использовать названия топиков для внутренней перелинковки?',
	'ACP_INTLINK_YES'		=> 'Да',
	'ACP_INTLINK_NO'		=> 'Нет',
	'ACP_INTLINK_LEN'		=> 'Минимальная длина названия темы\форума',
	'ACP_INTLINK_LEN_EXPLAIN' 	=> 'Темы и форумы, имеющие меньшую длину, не будут учтены',
	'ACP_INTLINK_ONLY_THIS'		=> 'Только текущий форум',
	'ACP_INTLINK_ONLY_THIS_EXPLANE'		=> 'Учитывать темы только того форума (и его подфорумов, если они есть), в котором создаётся новое сообщение',
));
