<?php
/**
*
* @package phpBB Extension - Afrorus Internal Linking
* @copyright (c) 2022 Afrorus - Afrorus.tk
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Some characters you may want to copy&paste:
// ’ » “ ” …

$lang = array_merge($lang, array(
	'INTLINK_FORUMS'			=> 'Forums',
	'INTLINK_FORUMS_EXPLAIN'		=> 'Select "Yes" to use forum names for internal links',
	'INTLINK_TOPICS'			=> 'Topics',
	'INTLINK_TOPICS_EXPLAIN'		=> 'Select "Yes" to use topic titles for internal links',
	'ACP_INTLINK_YES'		=> 'Yes',
	'ACP_INTLINK_NO'		=> 'No',
	'ACP_INTLINK_LEN' 			=> 'Minimum topic/forum name length',
	'ACP_INTLINK_LEN_EXPLAIN' 		=> 'Topics and forums shorter than that will be ignored',
	'ACP_INTLINK_ONLY_THIS'		=> 'Only this forum',
	'ACP_INTLINK_ONLY_THIS_EXPLANE'		=> 'Consider only the topics of the forum  where message is posting (and its sub-forums)',

));
